 ECHO OFF 
CLS 
ECHO                             INSTRUCTIONS FOR THE 
ECHO                                 IBM DISK 13
ECHO                              TECHNICAL ANALYSIS
ECHO    .
ECHO    This disk contains Lotus 1-2-3 worksheets produced at AAII or 
ECHO    published in Computerized Investing.  Although every program has 
ECHO    been tested and is believed to work properly, we make no guarantees 
ECHO    as to the quality or suitability of any of them. 
ECHO    .
ECHO    Before you use this disk, we suggest you do the following:  First, 
ECHO    following the procedure outlined in your computer's DOS manual (see 
ECHO    the FORMAT command), format a disk (using the /S format option, if you 
ECHO    wish to make a "boot disk").  Second copy the files from this 
ECHO    original disk to the disk you have just formatted (using COPY *.*). 
ECHO    Use the new disk as your working disk.  This original program disk 
ECHO    should be kept in a safe place and used only to make working copies. 
ECHO    .
PAUSE 
ECHO    . 
ECHO    The following is the directory listing for IBM Disk 13:
ECHO    .
ECHO     IBM13    BAT   3026  The file you are reading
ECHO     DJIA     DOC   8103  Documentation for DJIA
ECHO     DJIA     WKS  22522  Market fundamentals & 60 years of DJIA data
ECHO     FORMTIME DOC   6740  Documentation for FORMTIME.WKS
ECHO     FORMTIME WKS   5436  Timing changes in portfolio composition
ECHO     MOVAVG   DOC  12805  Documentation for MOVAVG.WKS & WK1
ECHO     MOVAVG   WK1  41923  As below but with version 2 features
ECHO     MOVAVG   WKS  22168  Relative strength- market timing signals
ECHO    .  
PAUSE 
ECHO    .
ECHO    Files ending with WKS extension run all versions of 1-2-3, while those 
ECHO    ending in WK1 require release 2.0 or higher.  These worksheets, of 
ECHO    course, can be used with other spreadsheet programs that are 1-2-3 
ECHO    compatible such as Quattro, Twin, VP-Planner Plus.
ECHO    .
ECHO    Note that you cannot run files with the .DOC extension in DOS.  These 
ECHO    are ASCII text files of the articles that presented the programs.  To 
ECHO    view these documentation files, at the DOS command prompt ("A>"), 
ECHO    enter 
ECHO    .
ECHO                              TYPE filename.DOC 
ECHO    .
ECHO    to output them to the screen.  As the text scrolls up the screen, you 
ECHO    can "freeze" the display by holding down the Ctrl key then pressing 
ECHO    the Num Lock key.  Following that, you can "unfreeze" the display by 
ECHO    pressing any key. 
ECHO    .
ECHO    To output the documentation files to the printer:  First, make sure 
ECHO    your printer is on; second, position the paper correctly at the top of 
ECHO    the form; finally, at the DOS prompt, enter: 
ECHO    .
PAUSE 
ECHO                            COPY filename.DOC PRN 
ECHO    .
ECHO    You can print out this directions file (IBM13.BAT) using a similar 
ECHO    procedure. 
ECHO    .
ECHO    Good luck!